#kontakt_form fieldset {
    font-family: Arial, sans-serif;
    font-size: 12px;
    padding: 20px;
    background: #f5f5f5;
    border: 1px solid #eee;
    margin-bottom:25px;
}
#kontakt_form legend {
    padding: 5px 10px;
    color: #fff;
    font-size: 14px;
    background: #333;
    text-shadow:none;
}
#kontakt_form label {
    width: 155px;
    float: left;
    text-align: right;
    margin-right: 10px;
    vertical-align: middle;
    padding: 7px 4px;
}
#kontakt_form input[type=text] {
    width: 280px;
    padding: 6px 4px;
    margin-right: 5px;
}
#kontakt_form textarea {
    float: left;
    width: 280px;
    padding: 6px 4px;
    margin-right: 5px;
    margin-bottom: 12px;
}
#kontakt_form div.clear {
    padding: 8px 0;
}
#kontakt_form .buttons {
    padding-left: 35px;
}
#kontakt_form .er {
    color: #d10000;
    font-style: italic;
    font-size: 11px;
}
#kontakt_form input[type="submit"] {
    background: url("../images/cart_button.gif") no-repeat scroll center top transparent;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 13px;
    font-weight: bold;
    height: 30px;
    margin: 0 auto;
    outline: 0 none;
    padding: 8px 0;
    text-align: center;
    width: 219px;
}